{
  "schema_version": "1.4.0",
  "id": "GHSA-cm9g-pjwp-f2r8",
  "modified": "2022-05-01T18:19:01Z",
  "published": "2022-05-01T18:19:01Z",
  "aliases": [
    "CVE-2007-3965"
  ],
  "details": "Unspecified vulnerability in uFMOD before 1.2.5 has unknown impact and attack vectors, possibly related to malformed files, and possibly an integer signedness error for relative note instruments.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-3965"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/38275"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/26111"
    },
    {
      "type": "WEB",
      "url": "http://sourceforge.net/project/shownotes.php?group_id=158498&release_id=523791"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/24980"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-07-25T17:30:00Z"
  }
}